<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="47c1277f8bd9ffc79f3dbdda012a8bdf">
  <dict>
    <!--2021-09-17 15:16:52.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2021-09-17 15:16:52.000-->
    <int key="max_message_size">2097152</int>
    <!--2021-09-17 15:16:52.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:16:52.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-09-17 15:16:52.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
